Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1.smime
Interface SMIMEAttributes

    public interface SMIMEAttributes

Field Summary
`static DERObjectIdentifier` | `encrypKeyPref`
`static DERObjectIdentifier` | `smimeCapabilities`

Field Detail

### smimeCapabilities

    static final DERObjectIdentifier smimeCapabilities

### encrypKeyPref

    static final DERObjectIdentifier encrypKeyPref

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD